.jchartfx {
    font-family: Arial;
    font-size: 8pt;
}

.jchartfxToolTip {
    background-color: #282828;
    color: #F0F0F0;
    padding: 3px;
    font-size: 9pt;
    font-family: Arial;
    font-weight: bold;
    -moz-border-radius: 3px;
    border-radius: 3px;
    pointer-events: none;
    border-style: solid;
    border-width: 1px;
    border-color: #999999;
}

.jchartfxToolTipVisible {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfxToolTipHidden {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfx .Attribute0 {
	fill: #FF0000;
	stroke: #990000;
	stroke-width: 1;
}

.jchartfx .Attribute0Line {
	stroke: #990000;
	stroke-width: 3;
}

.jchartfx .Attribute0Alt {
	stroke: #990000;
}

.jchartfx .Attribute1 {
	fill: #FF9900;
	stroke: #996600;
	stroke-width: 1;
}

.jchartfx .Attribute1Line {
	stroke: #996600;
	stroke-width: 3;
}

.jchartfx .Attribute1Alt {
	fill: #996600;
}

.jchartfx .Attribute2 {
	fill: #FFFF00;
	stroke: #FFCC00;
	stroke-width: 1;
}

.jchartfx .Attribute2Line {
	stroke: #FFCC00;
	stroke-width: 3;
}

.jchartfx .Attribute2Alt {
	fill: #FFCC00;
}

.jchartfx .Attribute3 {
	fill: #BCE937;
	stroke: #A2C93A;
	stroke-width: 1;
}

.jchartfx .Attribute3Line {
	stroke: #A2C93A;
	stroke-width: 3;
}

.jchartfx .Attribute3Alt {
	fill: #BCE937;
}

.jchartfx .Attribute4 {
	fill: #3399CC;
	stroke: #006666;
	stroke-width: 1;
}

.jchartfx .Attribute4Line {
	stroke: #3399CC;
	stroke-width: 3;
}

.jchartfx .Attribute4Alt {
	fill: #3399CC;
}

.jchartfx .Attribute5 {
	fill: #0033FF;
	stroke: #003399;
	stroke-width: 1;
}

.jchartfx .Attribute5Line {
	stroke: #003399;
	stroke-width: 3;
}

.jchartfx .Attribute5Alt {
	fill: #003399;
}

.jchartfx .Attribute6 {
	fill: #9933FF;
	stroke: #660099;
	stroke-width: 1;
}

.jchartfx .Attribute6Line {
	fill: #660099;
	stroke-width: 3;
}

.jchartfx .Attribute6Alt {
	fill: #660099;
}

.jchartfx .Attribute7 {
	fill: #CE9884;
	stroke: #9B7263;
	stroke-width: 1;
}

.jchartfx .Attribute7Line {
	stroke: #9B7263;
	stroke-width: 3;
}

.jchartfx .Attribute7Alt {
	fill: #9B7263;
}

.jchartfx .Attribute8 {
	fill: #5F6775;
	stroke: #484E58;
	stroke-width: 1;
}

.jchartfx .Attribute8Line {
	stroke: #484E58;
	stroke-width: 3;
}

.jchartfx .Attribute8Alt {
	fill: #768092;
}

.jchartfx .Attribute9 {
	fill: #E9EA52;
	stroke: #AFB03E;
	stroke-width: 1;
}

.jchartfx .Attribute9Line {
	stroke: #AFB03E;
	stroke-width: 3;
}

.jchartfx .Attribute9Alt {
	fill: #AFB03E;
}

.jchartfx .Attribute10 {
	fill: #E04E61;
	stroke: #A83B49;
	stroke-width: 1;
}

.jchartfx .Attribute10Line {
	stroke: #A83B49;
	stroke-width: 3;
}

.jchartfx .Attribute10Alt {
	fill: #A83B49;
}

.jchartfx .Attribute11 {
	fill: #6FE4C8;
	stroke: #54AB96;
	stroke-width: 1;
}

.jchartfx .Attribute11Line {
	stroke: #54AB96;
	stroke-width: 3;
}

.jchartfx .Attribute11Alt {
	fill: #54AB96;
}

.jchartfx .Attribute12 {
	fill: #ECA63F;
	stroke: #B17D30;
	stroke-width: 1;
}

.jchartfx .Attribute12Line {
	stroke: #B17D30;
	stroke-width: 3;
}

.jchartfx .Attribute12Alt {
	fill: #B17D30;
}

.jchartfx .Attribute13 {
	fill: #99D0A0;
	stroke: #739C78;
	stroke-width: 1;
}

.jchartfx .Attribute13Line {
	stroke: #739C78;
	stroke-width: 3;
}

.jchartfx .Attribute13Alt {
	fill: #739C78;
}

.jchartfx .Attribute14 {
	fill: #CE8FBE;
	stroke: #9B6C8F;
	stroke-width: 1;
}

.jchartfx .Attribute14Line {
	stroke: #9B6C8F;
	stroke-width: 3;
}

.jchartfx .Attribute14Alt {
	fill: #9B6C8F;
}

.jchartfx .Attribute15 {
	fill: #8DC3E0;
	stroke: #6A93A8;
	stroke-width: 1;
}

.jchartfx .Attribute15Line {
	stroke: #6A93A8;
	stroke-width: 3;
}

.jchartfx .Attribute15Alt {
	fill: #6A93A8;
}

.jchartfx .MarkerHollow {
	fill: #FFFFFF;
	stroke-width: 2;
}

.jchartfx .Marker {
	stroke-width: 2;
}

.jchartfx .Border {
	fill: #FFFFFF;
	stroke: #DBDBD9;
	stroke-width: 1;
}

.jchartfx .PlotArea {
	fill: transparent;
	stroke: #DBDBD9;
	stroke-width: 1;
}

.jchartfx .PlotArea3D {
	fill: #F5F5F2;
	stroke: #DBDBD9;
	stroke-width: 1;
}

.jchartfx .CustomGridLine {
	stroke: #FC4B35;
}

.jchartfx .CustomGridLineLabel {
	fill: #666666;
}

.jchartfx .AxisY_Section {
	fill: #FFFFFF;
	stroke: #FFFFFF;
}

.jchartfx .AxisX_Section {
	fill: #FFFFFF;
	stroke: #FFFFFF;
}

.jchartfx .AxisY_Text {
	fill: #666666;
}

.jchartfx .AxisY_Major {
	stroke: #DBDBD9;
}

.jchartfx .AxisY_Minor {
	stroke: #DBDBD9;
}

.jchartfx .AxisY_Interlaced {
	fill: #F5F5EE;
}

.jchartfx .AxisY_Line {
	stroke: #DBDBD9;
	stroke-width: 2;
}

.jchartfx .AxisX_Text {
	fill: #666666;
}

.jchartfx .AxisX_Major {
	stroke: #DBDBD9;
}

.jchartfx .AxisX_Minor {
	stroke: #DBDBD9;
}

.jchartfx .AxisX_Interlaced {
	fill: #F5F5EE;
}

.jchartfx .AxisX_Line {
	stroke: #DBDBD9;
	stroke-width: 2;
}

.jchartfx .PointLabel {
	fill: #666666;
}

.jchartfx .PointLabelBorder {
	fill: #7F7F7F;
	stroke: #666666;
}

.jchartfx .Title {
	font-size:10pt;
	font-weight:bold;
	fill:#104b7d;
}

.jchartfx .LegendBox {
	fill: transparent;
	stroke: #DBDBD9;
	stroke-width: 1;
}

.jchartfx .LegendItem {
	fill: #666666;
}

.jchartfx .ScrollBar {
	fill: #F5F5F2;
	stroke: #DBDBD9;
	stroke-width: 1;
}

.jchartfx .ScrollThumb {
	fill: #DBDBD9;
}

.jchartfx .ScrollArrow {
	fill: #DBDBD9;
}

.jchartfx .DataGrid_HeaderBack {
	fill: #DDE3E7;
}

.jchartfx .DataGrid_Back {
	fill: #F5F5F2;
}

.jchartfx .DataGrid_GridLine {
	fill: #DEDAD3;
}

.jchartfx .DataGridText {
	fill: #666666;
}

.jchartfx .DataGridTextAlternate {
	fill: #000000;
}

.jchartfx .DataGrid_BackInterlaced {
	fill: #FFFFFF;
}

.jchartfx .DataGrid_RowHeader {
	fill: #666666;
}

.jchartfx .DataGrid_ColumnHeader {
	fill: #6D7D8A;
}

.jchartfx .DataGrid_RowHeaderAlternate {
	fill: #000000;
}

.jchartfx .AnnotationText {
	fill: #666666;
}

.jchartfx .AnnotationTextBorder {
	fill: transparent;
	stroke: #666666;
}

.jchartfx .AnnotationBalloonText {
	fill: #666666;
}

.jchartfx .AnnotationBalloon {
	fill: transparent;
	stroke: #666666;
}

.jchartfx .AnnotationCircle {
	fill: transparent;
	stroke: #666666;
}

.jchartfx .AnnotationArrow {
	fill: #666666;
	stroke: #666666;
}

.jchartfx .AnnotationArc {
	fill: #666666;
	stroke: #666666;
}

.jchartfx .AnnotationPolygon {
	fill: transparent;
	stroke: #666666;
}

.jchartfx .AnnotationRectangle {
	fill: transparent;
	stroke: #666666;
}

.jchartfx .HeatMap0 {
	fill: #57ACDA;
}

.jchartfx .HeatMap1 {
	fill: #93E24E;
}

.jchartfx .EqualizerTop0 {
	fill: #93E24E;
}

.jchartfx .EqualizerTop1 {
	fill: #F26C5B;
}